от
Я пытался загрузить мое приложение, но оно отклоняется ввиду следующих причин. Я прочитал руководство дважды, но я не нашел ничего, что просил поддержки iPad, когда мое приложение только для iPhone.
Hello,

Thank you for your response. 

Please note that even though your app is an ‘iPhone only’ app it needs to be fully functional on iPad too to be compliant with 2.1.0. 

Guideline 2.1 

Это правильно для поддержки iPad, даже если мое приложение только для iPhone?

Пожалуйста, войдите или зарегистрируйтесь для публикации ответа на этот вопрос.

Добро пожаловать на сайт ByNets, где вы можете задавать вопросы и получать ответы от других членов сообщества.
...